This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 50248 - printtool does nothing
printtool does nothing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-28 23:59 EDT by Marty Shannon
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-30 15:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marty Shannon 2001-07-28 23:59:37 EDT
Description of Problem:
As root in a gnome-terminal (but logged in as mshannon), printtool does
nothing.  It just exits with status 0.

How Reproducible:
100%

Steps to Reproduce:
1. login as normal user
2. startx
3. start gnome-terminal
4. /bin/su
5. printtool
6. echo $?

Actual Results:
0

Expected Results:
It should allow me to configure my printers!

Additional Information:
Comment 1 Glen Foster 2001-07-30 15:24:41 EDT
This defect is considered MUST-FIX for Fairfax
Comment 2 Crutcher Dunnavant 2001-07-30 17:52:17 EDT
garh! This is a usermode error, fixed.

Note You need to log in before you can comment on or make changes to this bug.